._sub._frame{ width: 100%; overflow: hidden; color: #282828; }
._sub._frame section .subTitlebx{ text-align: center; }
._sub._frame section .subTitlebx dt{ font-size: 25px; letter-spacing: -0.05em; font-weight: 600; }
._sub._frame section .subTitlebx dd{ font-size: 40px; letter-spacing: -0.05em; font-weight: 600; line-height: calc(65 / 40); margin-top: 25px; }

@media screen and (max-width: 1280px){
    ._sub._frame section .subTitlebx dt{ font-size: 20px; }
    ._sub._frame section .subTitlebx dd{ font-size: 32px; margin-top: 15px; }
}

@media screen and (max-width: 820px){
    ._sub._frame section .subTitlebx dt{ font-size: 16px; }
    ._sub._frame section .subTitlebx dd{ font-size: 24px; margin-top: 10px; }
}

@media screen and (max-width: 500px){
    ._sub._frame section .subTitlebx dt{ font-size: 14px; }
    ._sub._frame section .subTitlebx dd{ font-size: 20px; }
}



._sub._frame .se01{ padding-top: 45px; box-sizing: border-box; }
._sub._frame .se01 .swbx{ margin-top: 80px; }
._sub._frame .se01 .swbx .photosw{ width: 100%; }
._sub._frame .se01 .swbx .photosw .swiper-wrapper{ transition-timing-function: linear; }
._sub._frame .se01 .swbx .photosw .inn{ width: 100%; border-radius: 10px; overflow: hidden; }
._sub._frame .se01 .swbx .photosw .inn img{width: 100%; height: 100%; object-fit: cover;}

@media screen and (max-width: 1280px){
    ._sub._frame .se01{ padding-top: 0; }
    ._sub._frame .se01 .swbx{ margin-top: 50px; }
}

@media screen and (max-width: 820px){
    ._sub._frame .se01 .swbx{ margin-top: 30px; }
}


._sub._frame .se02{ padding: 150px 0; }
._sub._frame .se02 .bxs{ margin-top: 100px; display: flex; gap: 50px; }
._sub._frame .se02 .bxs li{ width: 100%; position: relative; display: flex; flex-direction: column; justify-content: flex-end; }
._sub._frame .se02 .bxs li .top{ display: flex; justify-content: space-between; }
._sub._frame .se02 .bxs li .top span{ font-size: 26px; font-weight: 500; font-family: 'Mona Sans'; }
._sub._frame .se02 .bxs li .top .center{ display: flex; align-items: center; justify-content: center; }
._sub._frame .se02 .bxs li .top .center .dots{ display: flex; align-items: center; justify-content: center; gap: 2px; }
._sub._frame .se02 .bxs li .top .center .dots em{ width: 4px; height: 4px; display: block; background-color: #ff5912; border-radius: 50%; animation: opacity 1s infinite linear alternate; }
._sub._frame .se02 .bxs li .top .center .dots:first-of-type{ transform: rotate(180deg); }
._sub._frame .se02 .bxs li .top .center .dots em:nth-of-type(2){ animation-delay: 0.2s; }
._sub._frame .se02 .bxs li .top .center .dots em:nth-of-type(3){ animation-delay: 0.4s; }

@keyframes opacity {
    0%{ opacity: 0.2; }
    100%{ opacity: 1; }
}

._sub._frame .se02 .bxs li .top .center p{ font-size: 23px; letter-spacing: -0.05em; display: block; margin: 0 20px; }

._sub._frame .se02 .bxs li .bottom{ position: relative; color: #fff; margin-top: 5px; overflow: hidden; }
._sub._frame .se02 .bxs li .bottom .bgbx{ position: absolute; left: 0; bottom: 0; width: 100%; height: 100%; z-index: 0; background-color: #d4d4d4; border-radius: 10px; overflow: hidden; transition: background 0.2s; }
._sub._frame .se02 .bxs li.on .bottom .bgbx{ background-color: #ff5912;  }
._sub._frame .se02 .bxs li .bottom .bgbx img{ width: 100%; object-fit: cover; height: 100%; }
._sub._frame .se02 .bxs li .bottom .txt{ width: 100%; height: 555px; text-align: center; display: flex; flex-direction: column; justify-content: flex-end; padding: 20px 10px; box-sizing: border-box; position: relative; z-index: 1; }
._sub._frame .se02 .bxs li .bottom .txt p{ font-size: 26px; font-weight: 600; letter-spacing: -0.05em; line-height: calc(30 / 26); }
._sub._frame .se02 .bxs li .bottom .txt strong{ font-size: 40px; letter-spacing: -0.05em; margin-top: 20px; display: block; font-family: 'Mona Sans';  font-weight: 600;}
._sub._frame .se02 .bxs li .bottom .txt b{ display: block; font-size: 40px; letter-spacing: -0.05em; color: rgba(255,255,255,0.8); font-weight: 700; font-family: 'Mona Sans'; margin-top: 40px; min-height: 2em; }


._sub._frame .se02 .bxs li:nth-of-type(1) .bottom .txt{ height: 460px; }
._sub._frame .se02 .bxs li:nth-of-type(2) .bottom .txt{ height: 510px; }

@media screen and (max-width: 1280px){
    ._sub._frame .se02{ padding: 120px 0; }
    ._sub._frame .se02 .bxs{ margin-top: 40px; gap: 30px; }
    ._sub._frame .se02 .bxs li .top span{ font-size: 22px; }
    ._sub._frame .se02 .bxs li .top .center p{ font-size: 18px; }
    ._sub._frame .se02 .bxs li .bottom .txt{ height: 415px; }
    ._sub._frame .se02 .bxs li .bottom .txt p{ font-size: 22px; }
    ._sub._frame .se02 .bxs li .bottom .txt strong{ font-size: 34px; }
    ._sub._frame .se02 .bxs li .bottom .txt b{ font-size: 34px; }

    ._sub._frame .se02 .bxs li:nth-of-type(1) .bottom .txt{ height: 330px; }
    ._sub._frame .se02 .bxs li:nth-of-type(2) .bottom .txt{ height: 370px; }
}

@media screen and (max-width: 820px){
    ._sub._frame .se02{ padding: 70px 0; }
    ._sub._frame .se02 .bxs{ margin-top: 30px; gap: 15px; }
    ._sub._frame .se02 .bxs li .top span{ font-size: 18px; }
    ._sub._frame .se02 .bxs li .top .center p{ display: none; }
    ._sub._frame .se02 .bxs li .top .center .dots:first-of-type{ display: none; }
    ._sub._frame .se02 .bxs li .bottom .txt{ height: 370px; }
    ._sub._frame .se02 .bxs li .bottom .txt p{ font-size: 16px; }
    ._sub._frame .se02 .bxs li .bottom .txt strong{ font-size: 20px; }
    ._sub._frame .se02 .bxs li .bottom .txt b{ font-size: 20px; min-height: 3em; margin-top: 20px; }

    ._sub._frame .se02 .bxs li:nth-of-type(1) .bottom .txt{ height: 280px; }
    ._sub._frame .se02 .bxs li:nth-of-type(2) .bottom .txt{ height: 330px; }
}

@media screen and (max-width: 500px){
    ._sub._frame .se02 .bxs{ flex-direction: column; }
    ._sub._frame .se02 .bxs li{ margin-bottom: 30px; }
    ._sub._frame .se02 .bxs li:last-of-type{ margin-bottom: 0; }
    ._sub._frame .se02 .bxs li .top .center p{ display: block; }
    ._sub._frame .se02 .bxs li .top .center .dots:first-of-type{ display: flex; }
    ._sub._frame .se02 .bxs li .top .center p{ font-size: 16px; }
    ._sub._frame .se02 .bxs li .top span{ font-size: 16px; }
    ._sub._frame .se02 .bxs li .bottom .bgbx img{ object-position: top; }
    ._sub._frame .se02 .bxs li .bottom .txt{ height: 310px; }
    ._sub._frame .se02 .bxs li .bottom .txt b{ min-height: unset; }
    ._sub._frame .se02 .bxs li .bottom .txt strong{ font-size: 20px; }
    ._sub._frame .se02 .bxs li .bottom .txt b{ font-size: 20px; }

    ._sub._frame .se02 .bxs li:nth-of-type(1) .bottom .txt{ height: 310px; }
    ._sub._frame .se02 .bxs li:nth-of-type(2) .bottom .txt{ height: 310px; }

}


._sub._frame .se03{ width: 100%; position: relative; overflow: hidden; padding: 200px 0; color: #fefefe; }
._sub._frame .se03 .bg{ width: 100%; height: 100%; position: absolute; z-index: 0; left: 0; top: 0; }
._sub._frame .se03 .bg img{ width: 100%; height: 100%; object-fit: cover; }
._sub._frame .se03 .flexbx{ display: flex; justify-content: space-between; align-items: flex-end; position: relative; z-index: 1; }
._sub._frame .se03 .flexbx dl dt{ font-size: 30px; letter-spacing: -0.05em; font-weight: 500; }
._sub._frame .se03 .flexbx dl dd{ font-size: 45px; letter-spacing: -0.05em; font-weight: 600; margin-top: 15px; line-height: 1.3; }
._sub._frame .se03 .flexbx .drag{ display: flex; align-items: center; }
._sub._frame .se03 .flexbx .drag span{ font-size: 20px; letter-spacing: -0.05em; font-weight: 500; font-family: 'Mona Sans'; font-weight: 500; text-align: center; margin: 0 15px; }
._sub._frame .se03 .flexbx .drag .icon{ display: flex; align-items: center; }
._sub._frame .se03 .flexbx .drag .icon i{ margin: 0 -0.25em; font-size: 20px; animation: opacity .6s infinite linear alternate; }
._sub._frame .se03 .flexbx .drag .icon i:nth-of-type(2){ animation-delay: 0.2s; }
._sub._frame .se03 .flexbx .drag .icon:first-of-type{ transform: rotate(180deg); }


._sub._frame .se03 .swbx{ margin-top: 170px; position: relative; z-index: 1; cursor: pointer; }
._sub._frame .se03 .swbx .slogansw{ overflow: visible; width: 100%; }
._sub._frame .se03 .swbx .slogansw .inn{ width: 100%; border-radius: 10px; overflow: hidden; border: 1px solid #fff; box-sizing: border-box; backdrop-filter: blur(5px); padding: 40px; box-sizing: border-box; display: flex; flex-direction: column; justify-content: center; position: relative; min-height: 310px; }
._sub._frame .se03 .swbx .slogansw .inn .icon{ width: 34px; position: absolute; top: 25px; right: 25px; }
._sub._frame .se03 .swbx .slogansw .inn dl dt{ font-size: 30px; letter-spacing: -0.05em; font-weight: 600; line-height: calc(41 / 30); }
._sub._frame .se03 .swbx .slogansw .inn dl dd{ font-size: 18px; letter-spacing: -0.05em; margin-top: 20px; line-height: 1.3; }

._sub._frame .se03 .swbx .slogansw .inn .sidefix{ position: absolute; font-size: 12px; letter-spacing: -0.05em; transform: rotate(90deg); right: 15px; bottom: 45px; transform-origin: center; }

@media screen and (max-width: 1280px){
    ._sub._frame .se03{ padding: 120px 0; }
    ._sub._frame .se03 .flexbx dl dt{ font-size: 20px; }
    ._sub._frame .se03 .flexbx dl dd{ font-size: 32px; margin-top: 10px; }
    ._sub._frame .se03 .flexbx .drag span{ font-size: 18px; }
    ._sub._frame .se03 .swbx{ margin-top: 100px; }
    ._sub._frame .se03 .swbx .slogansw .inn{ padding: 30px; }
    ._sub._frame .se03 .swbx .slogansw .inn dl dt{ font-size: 24px; }
    ._sub._frame .se03 .swbx .slogansw .inn dl dd{ font-size: 16px; }
}

@media screen and (max-width: 820px){
    ._sub._frame .se03{ padding: 70px 0; }
    ._sub._frame .se03 .flexbx dl dt{ font-size: 16px; }
    ._sub._frame .se03 .flexbx dl dd{ font-size: 24px; margin-top: 7px; }
    ._sub._frame .se03 .flexbx .drag span{ font-size: 16px; }
    ._sub._frame .se03 .swbx{ margin-top: 70px; }
    ._sub._frame .se03 .swbx .slogansw .inn{ padding: 20px; min-height: 240px; }
    ._sub._frame .se03 .swbx .slogansw .inn .icon{ top: 20px; right: 20px; }
    ._sub._frame .se03 .swbx .slogansw .inn .sidefix{ right: 5px; bottom: 35px; }
    ._sub._frame .se03 .swbx .slogansw .inn dl dt{ font-size: 20px; }
    ._sub._frame .se03 .swbx .slogansw .inn dl dd{ font-size: 14px; padding-right: 20px; box-sizing: border-box; }
}

@media screen and (max-width: 500px){
    ._sub._frame .se03 .flexbx dl dt{ font-size: 14px; }
    ._sub._frame .se03 .flexbx dl dd{ font-size: 22px; margin-top: 7px; }
    ._sub._frame .se03 .flexbx .drag span{ font-size: 14px; margin: 0 5px; }
    ._sub._frame .se03 .flexbx .drag .icon i{ font-size: 16px; }

    ._sub._frame .se03 .swbx{ margin-top: 50px; }
    ._sub._frame .se03 .swbx .slogansw .inn{ min-height: 200px; }
    ._sub._frame .se03 .swbx .slogansw .inn .icon{ width: 24px; }
    ._sub._frame .se03 .swbx .slogansw .inn dl dt{ font-size: 18px; }
}

